Bug 462433 - Review Request: nedit - A GUI text editor for systems with X
Review Request: nedit - A GUI text editor for systems with X
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Package Review (Show other bugs)
5.0
All Linux
medium Severity medium
: rc
: ---
Assigned To: Radek Vokal
:
Depends On:
Blocks: 188273
  Show dependency treegraph
 
Reported: 2008-09-16 04:18 EDT by Jindrich Novy
Modified: 2013-07-02 19:31 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-17 10:25:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jindrich Novy 2008-09-16 04:18:26 EDT
Spec URL: http://people.redhat.com/jnovy/files/nedit/nedit.spec
SRPM URL: http://people.redhat.com/jnovy/files/nedit/nedit-5.5-19.fc10.src.rpm
Description:
NEdit is a GUI text editor for the X Window System. NEdit is
very easy to use, especially if you are familiar with the
Macintosh(TM) or Microsoft(TM) Windows(TM) style of interface.

Completed test brew build:
https://brewweb.devel.redhat.com/taskinfo?taskID=1464668
Comment 1 Radek Vokal 2008-09-16 04:38:53 EDT
Builds ok on RHEL 5.2

rpmlint reports 0 errors

# rpmlint /usr/src/redhat/SRPMS/nedit-5.5-19.src.rpm
1 packages and 0 specfiles checked; 0 errors, 0 warnings.
# rpmlint /usr/src/redhat/RPMS/i386/nedit-5.5-19.i386.rpm
1 packages and 0 specfiles checked; 0 errors, 0 warnings.

package meets Packaging Guidlines

License tag is correct - GPLv2

Source file correct - http://www.nedit.org/ftp/v5_5/nedit-5.5-src.tar.bz2

File list is correct

Vendor for desktop file should be redhat .. but I seem few packages which install desktop file with fedora as well.

Package is fine, reviewed.
Comment 2 Jindrich Novy 2008-09-17 10:25:22 EDT
The new nedit is now imported and built.

Note You need to log in before you can comment on or make changes to this bug.